

td{
	color: #000000;
	font-family: Tahoma, arial, helvetica, sans-serif;
	font: 12px Tahoma, arial, helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none; 
}

a {
	color: #69151f;
	font-family: Tahoma, arial, helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline; 
}

a:hover{
	text-decoration: underline; 
}

a.clientday:link{
text-decoration: none; color: #FFFFFF;
font-family: Tahoma, verdana, arial, helvetica;
font-size: 11px; text-decoration: underline;
font-weight: bold;
}

a.clientday:visited{
text-decoration: none; color: #FFFFFF;
font-family: Tahoma, verdana, arial, helvetica;
font-size: 11px; text-decoration: underline;
font-weight: bold;
}

a.clientday:hover{
color: #999999; font-family: Tahoma, verdana, arial, helvetica;
font-size: 11px; text-decoration: none;
}

.leftlink{
	color: #69151f;
	font-family: Tahoma, arial, helvetica, sans-serif;
	font: 11px Tahoma, arial, helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none; 
}

.leftlink:hover{
	text-decoration: underline; 
}

.leftNavHeader{
	color: #6b685a;
	font-family: Tahoma, arial, helvetica, sans-serif;
	font: 11px Tahoma, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-left: 17px;
	padding-right: 0px;
}

.headerBar
{
	color: White;
	font-family: Tahoma, arial, helvetica, sans-serif;
	font: 11px Tahoma, arial, helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none; 
}

.footerText
{
	color: #6b685a;
	font-family: Tahoma, arial, helvetica, sans-serif;
	font: 12px Tahoma, arial, helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none; 
}

.footer2{
	color: #AD2C4A;
	font-family: Tahoma, arial, helvetica, sans-serif;
	font: 10px Tahoma, arial, helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none; 
}

.footer{
	color: #FFFFFF;
	font-family: Tahoma, arial, helvetica, sans-serif;
	font: 10px Tahoma, arial, helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none; 
}

.footerlink{
	color: #FFFFFF;
	font-family: Tahoma, arial, helvetica, sans-serif;
	font: 10px Tahoma, arial, helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline; 
}

.footerlink:hover{
	text-decoration: none; 
}

.contact{
	color: #000000;
	font-family: Tahoma, arial, helvetica, sans-serif;
	font: 11px Tahoma, arial, helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none; 
}

.contactlink{
	color: #000000;
	font-family: Tahoma, arial, helvetica, sans-serif;
	font: 11px Tahoma, arial, helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline; 
}

.contactlink:hover{
	text-decoration: none; 
}

.leftoff{
	color: #69151f;
	font-family: Tahoma, arial, helvetica, sans-serif;
	font: 11px Tahoma, arial, helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none; 
}

.leftoff:hover
{
	text-decoration: underline;
}

.black11{
	color: #000000;
	font-family: Tahoma, arial, helvetica, sans-serif;
	font: 11px Tahoma, arial, helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none; 
}

.footer10{
	color: #000000;
	font-family: Tahoma, arial, helvetica, sans-serif;
	font: 10px Tahoma, arial, helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none; 
}

.footer10link{
	color: #000000;
	font-family: Tahoma, arial, helvetica, sans-serif;
	font: 10px Tahoma, arial, helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline; 
}


/* SIMON'S STYLES */

.header1 {
	color: #002341;
	font-family: Tahoma, arial, helvetica, sans-serif;
	font: 18px Tahoma, arial, helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold; 
}
.header2 {
	font-size: 16px;
	color: #7D2338;
	padding-bottom: 5px;
	font-weight: bold;
}
.header3 {
	font-family: Tahoma, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #002341;
	padding-right: 10px;
}
.pageTitle {
	color: #002341;
	font-family: Tahoma, arial, helvetica, sans-serif;
	font: 18px Tahoma, arial, helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold; 
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 5px;
}
.pageText 
{
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 5px;
}
.tableName {
	text-transform: uppercase;
	font-weight: bold;
	padding-bottom: 5px;
}
.table {
	border: 1px solid #7D2338;
	border-collapse:collapse;
}
.tableHeader {
	font-weight: bold;
	border: 1px solid #7D2338;
	padding: 5px;
	vertical-align: bottom;
	text-align: center;
}
.tableHeader2 {
	font-weight: bold;
	border: 1px solid #7D2338;
	padding: 1px;
	vertical-align: bottom;
	text-align: center;
}
.tableHeader3 {
	font-weight: normal;
	border: 1px solid #7D2338;
	padding: 5px;
	vertical-align: bottom;
	text-align: center;
}
.tableRowHeader {
	background-color: #EEEEEE;
}
.tableRow {
	background-color: #BFCDD3;
}
.tableCellA {
	border: 1px solid #7D2338;
	padding: 5px;
	vertical-align: middle;
	white-space: nowrap;
}
.tableCellB {
	border: 1px solid #7D2338;
	padding: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	vertical-align: middle;
	white-space: nowrap;
}
.footnote {
	color: #6b685a;
	font-family: Tahoma, arial, helvetica, sans-serif;
	font: 11px Tahoma, arial, helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none; 
}

.smallPrint {
	font-size: 11px;
}
.topLink {
	text-align: right;
}
.indices {
	border: 1px solid #7D2338;
	padding: 5px;
	padding-top: 8px;
	padding-bottom: 2px;
	font-style: italic; 
	font-weight: bold;
}
.contactFormHeader {
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 10px;
	vertical-align: top;
	font-size: 12px;
	text-align: right;
	color: #002341;
}
.contactFormInput {
	padding-bottom: 10px;
	font-size: 11px;
	border: 1px inset black;
	border-style: inset;
}
.supportFormHeader {
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 10px;
	vertical-align: top;
	font-size: 12px;
	text-align: right;
	color: #002341;
}
.supportFormInput {
	padding-bottom: 10px;
	font-size: 11px;
	border: 1px inset black;
	border-style: inset;
}
font.404
{ 
font-family: Tahoma, verdana, arial, helvetica;
font-size: 15px; color: #000000; font-weight:bold;
}

.copy
{ 
font-family: Tahoma, verdana, arial, helvetica;
font-size: 11px; color: 000000;
} 

/* New grid styles */
.Grid
{
	border: solid 1px #E1D8A3;
}


.Grid td
{
	font-family: Tahoma, arial, helvetica, sans-serif;
	font-size: 11px;
	border: solid 1px #E1D8A3;
	padding: 5px;
}

/* Grid with horizontal grid lines */
.GridHorizontal
{
	border: solid 1px #E1D8A3;
}

.GridHorizontal td
{
	font-family: Tahoma, arial, helvetica, sans-serif;
	font-size: 12px;
	border: solid 1px #E1D8A3;
	padding: 5px;
	border-left: none;
	border-right: none;
}

.GridItem 
{
	vertical-align: middle;
}

.GridHeader
{
	vertical-align: top;
	text-align: center;
	background-color: #F2EDDC;
	font-weight:bold;
}

/* Grid Header with text left aligned */
.GridHeaderLeft
{
	vertical-align: top;
	text-align: left;
	background-color: #F2EDDC;
	font-weight: bold;
}
.GridHeaderRight
{
	vertical-align: top;
	text-align: right;
	background-color: #F2EDDC;
	font-weight: bold;
}

.GridFooter
{
	font-weight: bold;
	vertical-align: middle;
	text-align: right;
	background-color: #F2EDDC;
}

.GridTitle
{
	font-family: Tahoma, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #002341;
	/*padding: 5px;*/
	height: 18px;
}

.GridSubTitle
{
	font-family: Tahoma, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #002341;
	height: 17px;
	padding-top: 0px;
	/*padding-right: 5px;*/
	padding-bottom: 5px;
	/*padding-left: 5px;*/
}

.ValidatorErrorMessageLeftAligned
{
	font-family: Tahoma, arial, helvetica, sans-serif;
	font-size: 11px;
	color: red;
	/*background-color: #F2EDDC;
	border: solid 1px #E1D8A3;*/
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: bottom;
	text-align: left;
}

.ValidatorErrorMessageLeftAlignedNoPadding
{
	font-family: Tahoma, arial, helvetica, sans-serif;
	font-size: 11px;
	color: red;
	vertical-align: bottom;
	text-align: left;
}


.ValidatorErrorMessageCenterAligned
{
	font-family: Tahoma, arial, helvetica, sans-serif;
	font-size: 11px;
	color: red;
	/*background-color: #F2EDDC;
	border: solid 1px #E1D8A3;*/
	padding-top: 3px;
	padding-bottom: 3px;
	/*padding-left: 5px;
	padding-right: 5px;*/
	margin-left: 5px;
	vertical-align: middle;
	text-align: center;
	line-height:20px;
}

.HorizontalRule
{
	height: 1px;
	color: #E1D8A3;
}

.LinkButton
{
	border-width: 1px;
	border-color: #E1D8A3;
	border-style: solid;
	background-color: #F2EDDC;
	background-image: none;
	font-size: 11px;
	color: #69151f;
	font-family: Tahoma, arial, helvetica, sans-serif;
	padding: 2px;
	text-decoration: none;
	height: 10px;
	text-align: center;
}

.LinkButton-white
{
	border-width: 1px;
	border-color: #E1D8A3;
	border-style: solid;
	background-color: #FFFFFF;
	background-image: none;
	font-size: 11px;
	color: #69151f;
	font-family: Tahoma, arial, helvetica, sans-serif;
	padding: 2px;
	text-decoration: none;
	height: 10px;
	text-align: center;
	font-weight: bold;
}
.AccountDetailPanel
{
	background-color: #F2EDDC;
	border-width: 1px;
	border-style: solid;
	border-top-color: #E1D8A3;
	border-right-color: #F2EDDC;
	border-bottom-color: #E1D8A3;
	border-left-color: #F2EDDC;
	padding: 5px;
	line-height: 24px;
}
.TransactionPanel
{
	background-color: #F2EDDC;
	border-width: 1px;
	border-style: solid;
	border-top-color: #F2EDDC;
	border-right-color: #F2EDDC;
	border-bottom-color: #F2EDDC;
	border-left-color: #F2EDDC;
	padding: 5px;
}
.StatementPanel
{
	background-color: #F2EDDC;
	border-width: 1px;
	border-style: solid;
	border-top-color: #F2EDDC;
	border-right-color: #F2EDDC;
	border-bottom-color: #F2EDDC;
	border-left-color: #F2EDDC;
	padding: 5px;
}